1

I am trying to integrate apache solr with magento enterprise edition version 1.12. Magento 1.12 by default supports solr upto version 3.5. I have tried it with version 3.4, 3.5, 3.6 but i am getting this same error on all versions of SOLR.

Aug 12, 2014 8:57:28 PM org.apache.solr.handler.component.SpellCheckComponent$SpellCheckerListener newSearcher INFO: Index is not optimized therefore skipping building spell check index for: magento_spell_en

The complete log is similar to: http://pastie.org/pastes/8154512

I am unable to debug the issue as i am unware of core working of SOLR.

Kindly help.

closed as off-topic by Marius Mar 10 '15 at 8:13

This question appears to be off-topic. The users who voted to close gave this specific reason:

  • "Questions describing a problem that can't be reproduced OR seemingly went away on its own (or went away when a typo was fixed) are off-topic as they are unlikely to help future readers." – Marius
If this question can be reworded to fit the rules in the help center, please edit the question.

  • Did you contact Magento support for this issue? You may also get an answer here but since you are paying for support you may as well use it :) – David Manners Aug 22 '14 at 13:22
  • yeah finally got in touch with magento support. I have to send them some details. Once the issue is resolved, i will update the answer here. – graphicmist Aug 26 '14 at 10:09
  • Can you please update the answer ? – user1965449 Feb 14 '15 at 18:14